---
rougail:                                # Rougail
  var1: 1.1.1.0                         # An network
  var2: 1.1.1.0/24                      # An network in CIDR format
  var3: 1.1.1.0/24                      # An network in CIDR format with obsolete CIDR type
